This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288178 - [abrt] tracker: gvdb_table_lookup(): tracker-miner-fs killed by SIGBUS
[abrt] tracker: gvdb_table_lookup(): tracker-miner-fs killed by SIGBUS
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c1bd9af8afd7599c071804db0cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 13:49 EST by Richard A. Hogaboom
Modified: 2016-07-06 02:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 09:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.67 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: core_backtrace (6.09 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: dso_list (5.60 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: environ (1.64 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: maps (28.59 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: mountinfo (3.47 KB, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-03 13:49 EST, Richard A. Hogaboom
no flags Details
File: open_fds (2.53 KB, text/plain)
2015-12-03 13:50 EST, Richard A. Hogaboom
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-12-03 13:50 EST, Richard A. Hogaboom
no flags Details

  None (edit)
Description Richard A. Hogaboom 2015-12-03 13:49:45 EST
Version-Release number of selected component:
tracker-1.6.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: gvdb_table_lookup
executable:     /usr/libexec/tracker-miner-fs
global_pid:     2324
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gvdb_table_lookup at gvdb-reader.c:263
 #1 gvdb_table_get_value at gvdb-reader.c:439
 #2 tracker_ontologies_get_property_value_gvdb at tracker-ontologies.c:675
 #3 tracker_property_get_domain_indexes at tracker-property.c:346
 #4 tracker_sparql_pattern_parse_object at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-pattern.vala:1361
 #5 tracker_sparql_pattern_parse_object_list at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-pattern.vala:581
 #6 tracker_sparql_pattern_parse_property_list_not_empty at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-pattern.vala:617
 #7 tracker_sparql_pattern_parse_triples at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-pattern.vala:826
 #8 tracker_sparql_pattern_translate_group_graph_pattern at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-pattern.vala:958
 #9 tracker_sparql_pattern_translate_select at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-pattern.vala:278

Potential duplicate: bug 972478
Comment 1 Richard A. Hogaboom 2015-12-03 13:49:50 EST
Created attachment 1101897 [details]
File: backtrace
Comment 2 Richard A. Hogaboom 2015-12-03 13:49:51 EST
Created attachment 1101898 [details]
File: cgroup
Comment 3 Richard A. Hogaboom 2015-12-03 13:49:52 EST
Created attachment 1101899 [details]
File: core_backtrace
Comment 4 Richard A. Hogaboom 2015-12-03 13:49:53 EST
Created attachment 1101900 [details]
File: dso_list
Comment 5 Richard A. Hogaboom 2015-12-03 13:49:54 EST
Created attachment 1101901 [details]
File: environ
Comment 6 Richard A. Hogaboom 2015-12-03 13:49:55 EST
Created attachment 1101902 [details]
File: exploitable
Comment 7 Richard A. Hogaboom 2015-12-03 13:49:56 EST
Created attachment 1101903 [details]
File: limits
Comment 8 Richard A. Hogaboom 2015-12-03 13:49:57 EST
Created attachment 1101904 [details]
File: maps
Comment 9 Richard A. Hogaboom 2015-12-03 13:49:58 EST
Created attachment 1101905 [details]
File: mountinfo
Comment 10 Richard A. Hogaboom 2015-12-03 13:49:59 EST
Created attachment 1101906 [details]
File: namespaces
Comment 11 Richard A. Hogaboom 2015-12-03 13:50:00 EST
Created attachment 1101907 [details]
File: open_fds
Comment 12 Richard A. Hogaboom 2015-12-03 13:50:01 EST
Created attachment 1101908 [details]
File: proc_pid_status
Comment 13 Igor Gnatenko 2016-03-20 09:54:56 EDT
no comments for long time.

Note You need to log in before you can comment on or make changes to this bug.